.categories {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 10px;
}

.categories__items {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 16px;
	width: 225px;
}

.divider {
	width: 225px;
	height: 1px;
	background-color: #ddd;
	margin: 20px 0px;
}

.all_courses {
	display: flex;
	gap: 25px;
	// justify-content: space-between;
	flex-wrap: wrap;
}

.section {
	display: inline-flex;
	align-items: flex-start;
	gap: 10px;
}

.left__filter {
	width: 162.286px;
	border-right: 1px solid #ddd;
	padding: 15px;
}

.right__filter {
	width: 376px;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 8px;
}
.title {
	font-size: 14px;
}

.container___checkbox {
	font-size: 14px;
}
